=== debian/control ===
Source: jolicloud-webapp-thefutureschannel
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-thefutureschannel
Provides: prism-webapp-thefutureschannel
Replaces: prism-webapp-thefutureschannel (<= 1.0)
Conflicts: prism-webapp-thefutureschannel (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.thefutureschannel.com/
Description: Jolicloud web application for The Futures Channel
 The The Futures Channel web site running in a simple Jolicloud window.

Package: prism-webapp-thefutureschannel
Architecture: all
Depends: jolicloud-webapp-thefutureschannel
Description: Transitional package for jolicloud-webapp-thefutureschannel
 This is a transitional package for jolicloud-webapp-thefutureschannel, and can safely
 be removed after the installation is complete.
